﻿
/*Common CSS */
body { background-color: #fff; overflow-y: scroll; overflow-x: hidden; width: 100% !important; max-width: 100% !important; padding-top: 0 !important }
[v-cloak] { display: none; }
.std-font { font-family: "proxima-nova", "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; }
.std-grey-border { border: solid 1px #DDDDDD; }
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button { -webkit-appearance: none; margin: 0; }
input[type="number"] { -moz-appearance: textfield; }

.body-is, .body-ms, .body-hh { width: 100% !important; display: table !important; vertical-align: top; }


/*DESKTOP*/
.body-container { background-color: #fff; margin-top: 0; padding-top: 20px; width: 100% !important; }
.directory-container-v2 { width: 100%; max-width:1200px; font-family: 'proxima-nova'; font-size: 12px; min-width: 350px; padding: 0 10px; }
    .directory-container-v2 a { transition: all 0.3s; }

        .directory-container-v2 a.view-more-articles { text-decoration: none !important; border: solid 1px var(--bgcolor-theme); padding: 3px 8px; width: 110px; display: block; float: right; text-align: center; }

    .directory-container-v2 h2 { font-weight: bold; font-size: 17px; font-family: 'proxima-nova'; }
        .directory-container-v2 h2:after { content: " "; border-bottom: solid 4px var(--bgcolor-theme); display: block; width: 140px; padding: 0; margin: 0; margin-bottom: 20px; }

    .directory-container-v2 h1.generic-header { margin-top: 10px; margin-bottom: 13px; }

    .directory-container-v2 .category-item { margin: 0 0.8% 8px 0; padding: 3px; border: solid 5px #fff; opacity: 1; box-sizing: border-box; transform: scale(1.0); transition: all 0.4s; width: 13.6%; float: left; }
        .directory-container-v2 .category-item:nth-of-type(7n) { margin-right: 0; }

        .directory-container-v2 .category-item:hover { border: solid 5px #E0E0E0; opacity: 1; transform: scale(1.05); }
        .directory-container-v2 .category-item .category-item-img { border: solid 0px black; padding: 0; }
        .directory-container-v2 .category-item .category-item-details { margin-top: 5px; background-color: #fff !important; font-weight: normal; font-size: 13px; text-align:center; line-height: 1em; min-height: 4em !important; }

    .directory-container-v2 .intro-text { font-weight: normal; font-size: 1em; line-height: 1.3em; margin-top: 10px; }
    .directory-container-v2 .directory-category-images-container { width: 100%; margin: 0 auto; float: none; }
    .directory-container-v2 .directory-category-ul { column-count: 4; }
    .directory-container-v2 .products-articles-container { width: 100%; }
        .directory-container-v2 .products-articles-container .product-container { width: 65%; float: left; }
        .directory-container-v2 .products-articles-container .article-container { width: 34%; float: right; }
            .directory-container-v2 .products-articles-container .article-container .article-individual-item { width: 100%; margin-bottom: 15px; border: solid 5px #fff; transition: all 0.4s; transform: scale(1.0); }
                .directory-container-v2 .products-articles-container .article-container .article-individual-item:hover { border: solid 5px #E0E0E0; transform: scale(1.03); }
                .directory-container-v2 .products-articles-container .article-container .article-individual-item .left-area { width: 26%; float: left; }
                    .directory-container-v2 .products-articles-container .article-container .article-individual-item .left-area img { width: 100%; }
                .directory-container-v2 .products-articles-container .article-container .article-individual-item .right-area { width: 71%; float: right; }
                    .directory-container-v2 .products-articles-container .article-container .article-individual-item .right-area .title { font-weight: bold; height: 35px; position: relative; top: -4px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: normal; }
                    .directory-container-v2 .products-articles-container .article-container .article-individual-item .right-area .author { margin-top: 12px; }
                    .directory-container-v2 .products-articles-container .article-container .article-individual-item .right-area .readmore { text-decoration: underline; margin-top: 0px; }

    .directory-container-v2 .category-product { border: solid 5px #fff; margin: 0 10px 15px 0; transition: all 0.4s; transform: scale(1.0); width: 23.5%; float: left; }
        .directory-container-v2 .category-product:hover { border: solid 5px #E0E0E0; margin: 0 10px 15px 0; transform: scale(1.05); }
        .directory-container-v2 .category-product * { font-family: 'proxima-nova'; font-size: 12px; }
        .directory-container-v2 .category-product .category-product-img { margin: 0 !important; padding: 0 !important; }
            .directory-container-v2 .category-product .category-product-img img { position: relative; margin: 0 !important; padding: 0; left: 0; top: 0; height: auto; display: inline-block; border: solid 1px #E0E0E0; }
        .directory-container-v2 .category-product .category-product-details { padding: 3px; box-sizing: border-box; }
            .directory-container-v2 .category-product .category-product-details .title { font-size: 12px; height: 47px; line-height: 1.3em; width: 100%; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; white-space: normal; }
            .directory-container-v2 .category-product .category-product-details .supplier { font-size: 12px; margin-top: 4px; color: #898989; line-height: 1.2em; display: inline-block; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
    .category-item .category-item-img .img-responsive { width: 145px !important; margin: auto; }
/*IPAD REGULAR SIZE */
@media screen and (max-width: 1199px) {
    .body-container { background-color: #fff; margin-top: 0; padding-top: 20px; }

    .directory-container-v2 .category-item { width: 15.9%; margin: 0 0.8% 8px 0 !important; }
        .directory-container-v2 .category-item:nth-of-type(6n) { margin-right: 0 !important; }

        .directory-container-v2 .category-item .category-item-details { font-size: 13px !important; min-height: 5em !important; }

    .directory-container-v2 .products-articles-container .product-container { width: 67%; }
    .directory-container-v2 .products-articles-container .article-container { width: 32%; }

    .directory-container-v2 .category-product { width: 31.3% !important; } /*23.5*/

    .featured-cat-list { }
    .featured-cat-list ul { column-count: 3 !important;}
    .featured-cat-list ul li { background:none; display:block; border:none;}
}

/*IPAD MEDIUM SIZE */
@media screen and (max-width: 768px) {
    .directory-container-v2 .category-item, .directory-container-v2 .category-item:nth-of-type(4n) { margin: 0 0.8% 8px 0 !important; width: 23.9%; }
        .directory-container-v2 .category-item:nth-of-type(4n) { margin-right: 0 !important; }

        .directory-container-v2 .category-item .category-item-img { text-align:center !important;}
        .directory-container-v2 .category-item .category-item-img .img-responsive { display:inline-block; text-align:center;}
        .directory-container-v2 .category-item .category-item-details { }

    .directory-container-v2 .products-articles-container .product-container { width: 67%; }
    .directory-container-v2 .products-articles-container .article-container { width: 32%; }

    /* Product session */
    .directory-container-v2 .category-product { width: 46.5% !important; }
}

/*MOBILE */
@media screen and (max-width: 500px) {
    .directory-container-v2 { margin: 0 0.8% 8px 0; width: 100% !important; max-width: 100% !important; }
        .directory-container-v2 * { font-size: 14px !important; }
        .directory-container-v2 h2 { font-size: 20px !important; }
        .directory-container-v2 h1 { font-size: 22px !important; line-height: 1.3em; }
        .directory-container-v2 .directory-category-ul { column-count: 2 !important; }

        .directory-container-v2 .products-articles-container .product-container { width: 100%; float: none; }
        .directory-container-v2 .products-articles-container .article-container { width: 100%; float: none; }

        .directory-container-v2 .category-product .category-product-details .title { height: 56px; }

        .directory-container-v2 .category-item, .directory-container-v2 .category-item:nth-of-type(5n), .directory-container-v2 .category-item:nth-of-type(4n) { margin: 0 1% 10px 0 !important; border: none !important; width: 32%; float: left; }
            .directory-container-v2 .category-item:nth-of-type(3n) { margin-right: 0 !important; }

        .directory-container-v2 .category-product { margin: 0; margin-right: 10px !important; width: 48% !important; }
            .directory-container-v2 .category-product:nth-of-type(2n) { margin-right: 0px !important; }
}
